"SRGoBack" = "Zurück";
"SRGoForward" = "Weiter";
"SRReloadPage" = "Neu laden";
"SRStopLoading" = "Stopp";
"SRGoHome" = "Startseite";
"SRURL" = "WebAdresse";
"SRNewTab" = "Neuer Tab";
"SRCloseTab" = "Tab schließen";
"SRNewPageDock" = "Neues SeitenDock";
"SRClosePageDock" = "SeitenDock schließen";
"SRNewTabPageDock" = "Neuer Tab/SeitenDock";
"SRCloseTabPageDock" = "Tab schließen/SeitenDock";
"SRBiggerText" = "Schrift größer";
"SRSmallerText" = "Schrift kleiner";
"SRSearch" = "Suchen";
"SRSearchBy" = "Suchen mit %@";
"SRShelf" = "Verwaltung";
"SRFullScreen" = "Kiosk Modus";
"SRPrintPage" = "Seite drucken";
"SRSourceWindow" = "Quelltext anzeigen";
"SRAddBookmark" = "Lesezeichen hinzufügen";
"SRBookmarkPanel" = "Lesezeichen";
"SRHistoryPanel" = "Verlauf";
"SRPageInfoPanel" = "Seiteninformationen";
"SRFindPanel" = "Text suchen";
"SRDownloadPanel" = "Geladene Dateien";
"SRRSSPanel" = "RSS";
